<?xml version="1.0" encoding="UTF-8"?>
<module org.jetbrains.idea.maven.project.MavenProjectsManager.isMavenModule="true" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_8">
    <output url="file://$MODULE_DIR$/target/classes" />
    <output-test url="file://$MODULE_DIR$/target/test-classes" />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <excludeFolder url="file://$MODULE_DIR$/target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.apache.kafka:connect-json:2.1.1-cp1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.slf4j:slf4j-api:1.7.25" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.reflections:reflections:0.9.10" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.javassist:javassist:3.19.0-GA" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.google.code.findbugs:annotations:2.0.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.github.jcustenborder.kafka.connect:connect-utils-testing-data:0.3.148" level="project" />
    <orderEntry type="library" name="Maven: org.freemarker:freemarker:2.3.25-incubating" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-databind:2.10.1" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-annotations:2.10.1" level="project" />
    <orderEntry type="library" name="Maven: com.fasterxml.jackson.core:jackson-core:2.10.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:guava:27.1-jre" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:failureaccess:1.0.1" level="project" />
    <orderEntry type="library" name="Maven: com.google.guava:listenablefuture:9999.0-empty-to-avoid-conflict-with-guava" level="project" />
    <orderEntry type="library" name="Maven: com.google.code.findbugs:jsr305:3.0.2" level="project" />
    <orderEntry type="library" name="Maven: org.checkerframework:checker-qual:2.5.2" level="project" />
    <orderEntry type="library" name="Maven: com.google.errorprone:error_prone_annotations:2.2.0" level="project" />
    <orderEntry type="library" name="Maven: com.google.j2objc:j2objc-annotations:1.1" level="project" />
    <orderEntry type="library" name="Maven: org.codehaus.mojo:animal-sniffer-annotations:1.17" level="project" />
    <orderEntry type="library" name="Maven: com.github.jcustenborder.kafka.connect:connect-utils:0.4.157" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.apache.kafka:connect-api:2.1.1-cp1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.apache.kafka:kafka-clients:2.1.1-cp1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: com.github.luben:zstd-jni:1.3.7-1" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.lz4:lz4-java:1.5.0" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: org.xerial.snappy:snappy-java:1.1.7.2" level="project" />
    <orderEntry type="library" scope="PROVIDED" name="Maven: javax.ws.rs:javax.ws.rs-api:2.1.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.github.jcustenborder:docker-compose-junit-extension:0.0.1.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.palantir.docker.compose:docker-compose-rule-core:0.34.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.jayway.awaitility:awaitility:1.6.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.hamcrest:hamcrest-library:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: cglib:cglib-nodep:3.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.github.zafarkhaja:java-semver:0.9.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-io:commons-io:2.4" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: joda-time:joda-time:2.9.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apache.commons:commons-lang3:3.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.hamcrest:hamcrest-all:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.github.jcustenborder.kafka.connect:connect-utils-testing:0.4.157" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: com.opencsv:opencsv:3.10" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-beanutils:commons-beanutils:1.9.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: commons-collections:commons-collections:3.2.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: io.github.java-diff-utils:java-diff-utils:4.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.eclipse.jgit:org.eclipse.jgit:4.4.1.201607150455-r" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.jupiter:junit-jupiter-engine:5.3.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.apiguardian:apiguardian-api:1.0.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.platform:junit-platform-engine:1.3.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.jupiter:junit-jupiter-api:5.3.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.opentest4j:opentest4j:1.1.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.junit.platform:junit-platform-commons:1.3.0" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.mockito:mockito-core:2.25.1" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.bytebuddy:byte-buddy:1.9.7" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: net.bytebuddy:byte-buddy-agent:1.9.7" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: org.objenesis:objenesis:2.6" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: ch.qos.logback:logback-classic:1.1.8" level="project" />
    <orderEntry type="library" scope="TEST" name="Maven: ch.qos.logback:logback-core:1.1.8" level="project" />
  </component>
</module>